Upstream information

CVE-2021-23840 at MITRE

Description

Calls to EVP_CipherUpdate, EVP_EncryptUpdate and EVP_DecryptUpdate may overflow the output length argument in some cases where the input length is close to the maximum permissable length for an integer on the platform. In such cases the return value from the function call will be 1 (indicating success), but the output length value will be negative. This could cause applications to behave incorrectly or crash. OpenSSL versions 1.1.1i and below are affected by this issue. Users of these versions should upgrade to OpenSSL 1.1.1j. OpenSSL versions 1.0.2x and below are affected by this issue. However OpenSSL 1.0.2 is out of support and no longer receiving public updates. Premium support customers of OpenSSL 1.0.2 should upgrade to 1.0.2y. Other users should upgrade to 1.1.1j. Fixed in OpenSSL 1.1.1j (Affected 1.1.1-1.1.1i). Fixed in OpenSSL 1.0.2y (Affected 1.0.2-1.0.2x).

SUSE information

Overall state of this security issue: Running

This issue is currently rated as having moderate severity.

CVSS v2 Scores
  National Vulnerability Database
Base Score 5
Vector AV:N/AC:L/Au:N/C:N/I:N/A:P
Access Vector Network
Access Complexity Low
Authentication None
Confidentiality Impact None
Integrity Impact None
Availability Impact Partial
CVSS v3 Scores
  National Vulnerability Database SUSE
Base Score 7.5 6.5
Vector CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:N/I:N/A:H CVSS:3.1/AV:N/AC:H/PR:N/UI:N/S:U/C:N/I:L/A:H
Access Vector Network Network
Access Complexity Low High
Privileges Required None None
User Interaction None None
Scope Unchanged Unchanged
Confidentiality Impact None None
Integrity Impact None Low
Availability Impact High High
CVSSv3 Version 3.1 3.1
SUSE Bugzilla entry: 1182333 [NEW]

SUSE Security Advisories:

List of released packages

Product(s) Fixed package version(s) References
Container suse/sle15:15.0
  • libopenssl1_1 >= 1.1.0i-4.57.1
  • openssl-1_1 >= 1.1.0i-4.57.1
Container suse/sle15:15.1
Image caasp4/caasp-k8s-sidecar-image
  • libopenssl1_1 >= 1.1.0i-14.15.1
  • openssl-1_1 >= 1.1.0i-14.15.1
Container suse/sle15:15.2
Container suse/sle15:15.3
Image SLES15-SP2-CHOST-BYOS-Aliyun
Image SLES15-SP2-CHOST-BYOS-Azure
Image SLES15-SP2-CHOST-BYOS-EC2
Image SLES15-SP2-CHOST-BYOS-GCE
Image caasp45/caasp-istio-base-image
Image caasp45/caasp-k8s-sidecar-image
  • libopenssl1_1 >= 1.1.1d-11.17.1
  • openssl-1_1 >= 1.1.1d-11.17.1
Container suse/sles12sp4:latest
Container suse/sles12sp5:latest
  • libopenssl1_0_0 >= 1.0.2p-3.36.1
  • openssl-1_0_0 >= 1.0.2p-3.36.1
HPE Helion Openstack 8
  • libopenssl-devel >= 1.0.2j-60.66.1
  • libopenssl1_0_0 >= 1.0.2j-60.66.1
  • libopenssl1_0_0-32bit >= 1.0.2j-60.66.1
  • libopenssl1_0_0-hmac >= 1.0.2j-60.66.1
  • libopenssl1_0_0-hmac-32bit >= 1.0.2j-60.66.1
  • openssl >= 1.0.2j-60.66.1
  • openssl-doc >= 1.0.2j-60.66.1
Patchnames:
HPE-Helion-OpenStack-8-2021-939
Image caasp4/caasp-389-ds-image
Image caasp4/caasp-busybox-image
Image caasp4/caasp-caasp-dex-image
Image caasp4/caasp-cert-exporter-image
Image caasp4/caasp-cilium-etcd-operator-image
Image caasp4/caasp-cilium-image
Image caasp4/caasp-cilium-init-image
Image caasp4/caasp-cilium-operator-image
Image caasp4/caasp-cloud-provider-openstack-image
Image caasp4/caasp-configmap-reload-image
Image caasp4/caasp-coredns-image
Image caasp4/caasp-curl-image
Image caasp4/caasp-etcd-image
Image caasp4/caasp-gangway-image
Image caasp4/caasp-grafana-image
Image caasp4/caasp-helm-tiller-image
Image caasp4/caasp-hyperkube-image
Image caasp4/caasp-kube-state-metrics-image
Image caasp4/caasp-kubernetes-client-image
Image caasp4/caasp-kured-image
Image caasp4/caasp-metrics-server-image
Image caasp4/caasp-prometheus-alertmanager-image
Image caasp4/caasp-prometheus-node-exporter-image
Image caasp4/caasp-prometheus-pushgateway-image
Image caasp4/caasp-prometheus-server-image
Image caasp4/caasp-rsyslog-image
Image caasp4/caasp-test-update-image
Image caasp4/caasp-velero-image
Image caasp4/caasp-velero-plugin-for-aws-image
Image caasp4/caasp-velero-plugin-for-gcp-image
Image caasp4/caasp-velero-plugin-for-microsoft-azure-image
Image caasp4/caasp-velero-restic-restore-helper-image
  • libopenssl1_1 >= 1.1.0i-14.15.1
Image caasp45/caasp-389-ds-image
Image caasp45/caasp-busybox-image
Image caasp45/caasp-caasp-dex-image
Image caasp45/caasp-cert-manager-cainjector-image
Image caasp45/caasp-cert-manager-controller-image
Image caasp45/caasp-cert-manager-webhook-image
Image caasp45/caasp-cilium-etcd-operator-image
Image caasp45/caasp-cilium-image
Image caasp45/caasp-cilium-operator-image
Image caasp45/caasp-configmap-reload-image
Image caasp45/caasp-coredns-image
Image caasp45/caasp-curl-image
Image caasp45/caasp-default-http-backend-image
Image caasp45/caasp-etcd-image
Image caasp45/caasp-gangway-image
Image caasp45/caasp-grafana-image
Image caasp45/caasp-helm-tiller-image
Image caasp45/caasp-ingress-nginx-controller-image
Image caasp45/caasp-istio-pilot-image
Image caasp45/caasp-istio-proxyv2-image
Image caasp45/caasp-kube-apiserver-image
Image caasp45/caasp-kube-controller-manager-image
Image caasp45/caasp-kube-proxy-image
Image caasp45/caasp-kube-scheduler-image
Image caasp45/caasp-kube-state-metrics-image
Image caasp45/caasp-kubernetes-client-image
Image caasp45/caasp-kucero-image
Image caasp45/caasp-kured-image
Image caasp45/caasp-metrics-server-image
Image caasp45/caasp-prometheus-alertmanager-image
Image caasp45/caasp-prometheus-node-exporter-image
Image caasp45/caasp-prometheus-pushgateway-image
Image caasp45/caasp-prometheus-server-image
Image caasp45/caasp-reloader-image
Image caasp45/caasp-rsyslog-image
Image caasp45/caasp-skuba-tooling-image
Image caasp45/caasp-velero-image
Image caasp45/caasp-velero-plugin-for-aws-image
Image caasp45/caasp-velero-plugin-for-gcp-image
Image caasp45/caasp-velero-plugin-for-microsoft-azure-image
Image caasp45/caasp-velero-restic-restore-helper-image
  • libopenssl1_1 >= 1.1.1d-11.17.1
SUSE CaaS Platform 4.0
  • libopenssl-1_0_0-devel >= 1.0.2p-3.37.1
  • libopenssl-1_1-devel >= 1.1.0i-14.15.1
  • libopenssl-1_1-devel-32bit >= 1.1.0i-14.15.1
  • libopenssl1_0_0 >= 1.0.2p-3.37.1
  • libopenssl1_1 >= 1.1.0i-14.15.1
  • libopenssl1_1-32bit >= 1.1.0i-14.15.1
  • libopenssl1_1-hmac >= 1.1.0i-14.15.1
  • libopenssl1_1-hmac-32bit >= 1.1.0i-14.15.1
  • nodejs10 >= 10.24.0-1.33.2
  • nodejs10-devel >= 10.24.0-1.33.2
  • nodejs10-docs >= 10.24.0-1.33.2
  • npm10 >= 10.24.0-1.33.2
  • openssl-1_0_0 >= 1.0.2p-3.37.1
  • openssl-1_1 >= 1.1.0i-14.15.1
Patchnames:
SUSE-SUSE-CAASP-4.0-2021-674
SUSE-SUSE-CAASP-4.0-2021-753
SUSE-SUSE-CAASP-4.0-2021-769
SUSE Enterprise Storage 6
  • libopenssl-1_0_0-devel >= 1.0.2p-3.37.1
  • libopenssl-1_1-devel >= 1.1.0i-14.15.1
  • libopenssl-1_1-devel-32bit >= 1.1.0i-14.15.1
  • libopenssl1_0_0 >= 1.0.2p-3.37.1
  • libopenssl1_1 >= 1.1.0i-14.15.1
  • libopenssl1_1-32bit >= 1.1.0i-14.15.1
  • libopenssl1_1-hmac >= 1.1.0i-14.15.1
  • libopenssl1_1-hmac-32bit >= 1.1.0i-14.15.1
  • nodejs10 >= 10.24.0-1.33.2
  • nodejs10-devel >= 10.24.0-1.33.2
  • nodejs10-docs >= 10.24.0-1.33.2
  • npm10 >= 10.24.0-1.33.2
  • openssl-1_0_0 >= 1.0.2p-3.37.1
  • openssl-1_1 >= 1.1.0i-14.15.1
Patchnames:
SUSE-Storage-6-2021-674
SUSE-Storage-6-2021-753
SUSE-Storage-6-2021-769
SUSE Linux Enterprise High Performance Computing 15 SP1-ESPOS
  • libopenssl-1_1-devel >= 1.1.0i-14.15.1
  • libopenssl-1_1-devel-32bit >= 1.1.0i-14.15.1
  • libopenssl1_1 >= 1.1.0i-14.15.1
  • libopenssl1_1-32bit >= 1.1.0i-14.15.1
  • libopenssl1_1-hmac >= 1.1.0i-14.15.1
  • libopenssl1_1-hmac-32bit >= 1.1.0i-14.15.1
  • nodejs10 >= 10.24.0-1.33.2
  • nodejs10-devel >= 10.24.0-1.33.2
  • nodejs10-docs >= 10.24.0-1.33.2
  • npm10 >= 10.24.0-1.33.2
  • openssl-1_1 >= 1.1.0i-14.15.1
Patchnames:
SUSE-SLE-Product-HPC-15-SP1-ESPOS-2021-674
SUSE-SLE-Product-HPC-15-SP1-ESPOS-2021-753
SUSE Linux Enterprise High Performance Computing 15 SP1-LTSS
  • libopenssl-1_1-devel >= 1.1.0i-14.15.1
  • libopenssl-1_1-devel-32bit >= 1.1.0i-14.15.1
  • libopenssl1_1 >= 1.1.0i-14.15.1
  • libopenssl1_1-32bit >= 1.1.0i-14.15.1
  • libopenssl1_1-hmac >= 1.1.0i-14.15.1
  • libopenssl1_1-hmac-32bit >= 1.1.0i-14.15.1
  • nodejs10 >= 10.24.0-1.33.2
  • nodejs10-devel >= 10.24.0-1.33.2
  • nodejs10-docs >= 10.24.0-1.33.2
  • npm10 >= 10.24.0-1.33.2
  • openssl-1_1 >= 1.1.0i-14.15.1
Patchnames:
SUSE-SLE-Product-HPC-15-SP1-LTSS-2021-674
SUSE-SLE-Product-HPC-15-SP1-LTSS-2021-753
SUSE Linux Enterprise High Performance Computing 15-ESPOS
SUSE Linux Enterprise High Performance Computing 15-LTSS
  • libopenssl-1_1-devel >= 1.1.0i-4.57.1
  • libopenssl1_1 >= 1.1.0i-4.57.1
  • libopenssl1_1-32bit >= 1.1.0i-4.57.1
  • libopenssl1_1-hmac >= 1.1.0i-4.57.1
  • libopenssl1_1-hmac-32bit >= 1.1.0i-4.57.1
  • nodejs10 >= 10.24.0-1.33.2
  • nodejs10-devel >= 10.24.0-1.33.2
  • nodejs10-docs >= 10.24.0-1.33.2
  • npm10 >= 10.24.0-1.33.2
  • openssl-1_1 >= 1.1.0i-4.57.1
Patchnames:
SUSE-SLE-Product-HPC-15-2021-674
SUSE-SLE-Product-HPC-15-2021-755
SUSE Linux Enterprise Module for Basesystem 15 SP2
  • libopenssl-1_1-devel >= 1.1.1d-11.17.1
  • libopenssl1_1 >= 1.1.1d-11.17.1
  • libopenssl1_1-32bit >= 1.1.1d-11.17.1
  • libopenssl1_1-hmac >= 1.1.1d-11.17.1
  • libopenssl1_1-hmac-32bit >= 1.1.1d-11.17.1
  • openssl-1_1 >= 1.1.1d-11.17.1
Patchnames:
SUSE-SLE-Module-Basesystem-15-SP2-2021-754
SUSE Linux Enterprise Module for Legacy 12
  • compat-openssl098 >= 0.9.8j-106.24.1
  • libopenssl0_9_8 >= 0.9.8j-106.24.1
  • libopenssl0_9_8-32bit >= 0.9.8j-106.24.1
Patchnames:
SUSE-SLE-Module-Legacy-12-2021-793
SUSE Linux Enterprise Module for Legacy 15 SP2
  • libopenssl-1_0_0-devel >= 1.0.2p-3.37.1
  • libopenssl1_0_0 >= 1.0.2p-3.37.1
  • openssl-1_0_0 >= 1.0.2p-3.37.1
Patchnames:
SUSE-SLE-Module-Legacy-15-SP2-2021-769
SUSE Linux Enterprise Module for Open Buildservice Development Tools 15 SP2
  • libopenssl-1_0_0-devel-32bit >= 1.0.2p-3.37.1
  • libopenssl-1_1-devel-32bit >= 1.1.1d-11.17.1
  • libopenssl1_0_0-32bit >= 1.0.2p-3.37.1
  • libopenssl1_0_0-hmac >= 1.0.2p-3.37.1
  • libopenssl1_0_0-hmac-32bit >= 1.0.2p-3.37.1
  • libopenssl1_0_0-steam >= 1.0.2p-3.37.1
  • libopenssl1_0_0-steam-32bit >= 1.0.2p-3.37.1
  • openssl-1_0_0 >= 1.0.2p-3.37.1
  • openssl-1_0_0-cavs >= 1.0.2p-3.37.1
  • openssl-1_0_0-doc >= 1.0.2p-3.37.1
  • openssl-1_1 >= 1.1.1d-11.17.1
  • openssl-1_1-doc >= 1.1.1d-11.17.1
Patchnames:
SUSE-SLE-Module-Development-Tools-OBS-15-SP2-2021-754
SUSE-SLE-Module-Development-Tools-OBS-15-SP2-2021-769
SUSE Linux Enterprise Module for Web Scripting 12
  • nodejs10 >= 10.24.0-1.36.2
  • nodejs10-devel >= 10.24.0-1.36.2
  • nodejs10-docs >= 10.24.0-1.36.2
  • nodejs12 >= 12.21.0-1.29.2
  • nodejs12-devel >= 12.21.0-1.29.2
  • nodejs12-docs >= 12.21.0-1.29.2
  • npm10 >= 10.24.0-1.36.2
  • npm12 >= 12.21.0-1.29.2
Patchnames:
SUSE-SLE-Module-Web-Scripting-12-2021-649
SUSE-SLE-Module-Web-Scripting-12-2021-673
SUSE Linux Enterprise Module for Web Scripting 15 SP2
  • nodejs10 >= 10.24.0-1.33.2
  • nodejs10-devel >= 10.24.0-1.33.2
  • nodejs10-docs >= 10.24.0-1.33.2
  • nodejs12 >= 12.21.0-4.13.2
  • nodejs12-devel >= 12.21.0-4.13.2
  • nodejs12-docs >= 12.21.0-4.13.2
  • npm10 >= 10.24.0-1.33.2
  • npm12 >= 12.21.0-4.13.2
Patchnames:
SUSE-SLE-Module-Web-Scripting-15-SP2-2021-651
SUSE-SLE-Module-Web-Scripting-15-SP2-2021-674
SUSE Linux Enterprise Point of Sale 11 SP3
  • libopenssl-devel >= 0.9.8j-0.106.37.1
  • libopenssl0_9_8 >= 0.9.8j-0.106.37.1
  • libopenssl0_9_8-hmac >= 0.9.8j-0.106.37.1
  • openssl >= 0.9.8j-0.106.37.1
  • openssl-doc >= 0.9.8j-0.106.37.1
Patchnames:
sleposp3-openssl-14670
SUSE Linux Enterprise Point of Sale 12 SP2-CLIENT
  • libopenssl-devel >= 1.0.2j-60.66.1
  • libopenssl1_0_0 >= 1.0.2j-60.66.1
  • libopenssl1_0_0-32bit >= 1.0.2j-60.66.1
  • libopenssl1_0_0-hmac >= 1.0.2j-60.66.1
  • libopenssl1_0_0-hmac-32bit >= 1.0.2j-60.66.1
  • openssl >= 1.0.2j-60.66.1
  • openssl-doc >= 1.0.2j-60.66.1
Patchnames:
SUSE-SLE-POS-12-SP2-CLIENT-2021-939
SUSE Linux Enterprise Server 11 SP4-LTSS
SUSE Linux Enterprise Server for SAP Applications 11 SP4-LTSS
  • libopenssl0_9_8 >= 0.9.8j-0.106.37.1
  • libopenssl0_9_8-32bit >= 0.9.8j-0.106.37.1
  • libopenssl0_9_8-hmac >= 0.9.8j-0.106.37.1
  • libopenssl0_9_8-hmac-32bit >= 0.9.8j-0.106.37.1
  • openssl >= 0.9.8j-0.106.37.1
  • openssl-doc >= 0.9.8j-0.106.37.1
Patchnames:
slessp4-openssl-14670
SUSE Linux Enterprise Server 11-SECURITY
SUSE Linux Enterprise Server for SAP Applications 11-SECURITY
  • libopenssl1-devel >= 1.0.1g-0.58.33.1
  • libopenssl1_0_0 >= 1.0.1g-0.58.33.1
  • libopenssl1_0_0-32bit >= 1.0.1g-0.58.33.1
  • libopenssl1_0_0-x86 >= 1.0.1g-0.58.33.1
  • openssl1 >= 1.0.1g-0.58.33.1
  • openssl1-doc >= 1.0.1g-0.58.33.1
Patchnames:
secsp3-openssl1-14667
SUSE Linux Enterprise Server 12 SP2-BCL
SUSE Linux Enterprise Server for SAP Applications 12 SP2-BCL
  • libopenssl-devel >= 1.0.2j-60.66.1
  • libopenssl1_0_0 >= 1.0.2j-60.66.1
  • libopenssl1_0_0-32bit >= 1.0.2j-60.66.1
  • libopenssl1_0_0-hmac >= 1.0.2j-60.66.1
  • libopenssl1_0_0-hmac-32bit >= 1.0.2j-60.66.1
  • openssl >= 1.0.2j-60.66.1
  • openssl-doc >= 1.0.2j-60.66.1
Patchnames:
SUSE-SLE-SERVER-12-SP2-BCL-2021-939
SUSE Linux Enterprise Server 12 SP2-ESPOS
SUSE Linux Enterprise Server for SAP Applications 12 SP2-ESPOS
  • libopenssl-devel >= 1.0.2j-60.66.1
  • libopenssl1_0_0 >= 1.0.2j-60.66.1
  • libopenssl1_0_0-32bit >= 1.0.2j-60.66.1
  • libopenssl1_0_0-hmac >= 1.0.2j-60.66.1
  • libopenssl1_0_0-hmac-32bit >= 1.0.2j-60.66.1
  • openssl >= 1.0.2j-60.66.1
  • openssl-doc >= 1.0.2j-60.66.1
Patchnames:
SUSE-SLE-SERVER-12-SP2-ESPOS-2021-939
SUSE Linux Enterprise Server 12 SP2-LTSS
SUSE Linux Enterprise Server for SAP Applications 12 SP2-LTSS
  • libopenssl-devel >= 1.0.2j-60.66.1
  • libopenssl1_0_0 >= 1.0.2j-60.66.1
  • libopenssl1_0_0-32bit >= 1.0.2j-60.66.1
  • libopenssl1_0_0-hmac >= 1.0.2j-60.66.1
  • libopenssl1_0_0-hmac-32bit >= 1.0.2j-60.66.1
  • openssl >= 1.0.2j-60.66.1
  • openssl-doc >= 1.0.2j-60.66.1
Patchnames:
SUSE-SLE-SERVER-12-SP2-2021-939
SUSE Linux Enterprise Server 12 SP3-BCL
SUSE Linux Enterprise Server for SAP Applications 12 SP3-BCL
  • libopenssl-devel >= 1.0.2j-60.66.1
  • libopenssl1_0_0 >= 1.0.2j-60.66.1
  • libopenssl1_0_0-32bit >= 1.0.2j-60.66.1
  • libopenssl1_0_0-hmac >= 1.0.2j-60.66.1
  • libopenssl1_0_0-hmac-32bit >= 1.0.2j-60.66.1
  • openssl >= 1.0.2j-60.66.1
  • openssl-doc >= 1.0.2j-60.66.1
Patchnames:
SUSE-SLE-SERVER-12-SP3-BCL-2021-939
SUSE Linux Enterprise Server 12 SP3-ESPOS
SUSE Linux Enterprise Server for SAP Applications 12 SP3-ESPOS
  • libopenssl-devel >= 1.0.2j-60.66.1
  • libopenssl1_0_0 >= 1.0.2j-60.66.1
  • libopenssl1_0_0-32bit >= 1.0.2j-60.66.1
  • libopenssl1_0_0-hmac >= 1.0.2j-60.66.1
  • libopenssl1_0_0-hmac-32bit >= 1.0.2j-60.66.1
  • openssl >= 1.0.2j-60.66.1
  • openssl-doc >= 1.0.2j-60.66.1
Patchnames:
SUSE-SLE-SERVER-12-SP3-ESPOS-2021-939
SUSE Linux Enterprise Server 12 SP3-LTSS
SUSE Linux Enterprise Server for SAP Applications 12 SP3-LTSS
  • libopenssl-devel >= 1.0.2j-60.66.1
  • libopenssl1_0_0 >= 1.0.2j-60.66.1
  • libopenssl1_0_0-32bit >= 1.0.2j-60.66.1
  • libopenssl1_0_0-hmac >= 1.0.2j-60.66.1
  • libopenssl1_0_0-hmac-32bit >= 1.0.2j-60.66.1
  • openssl >= 1.0.2j-60.66.1
  • openssl-doc >= 1.0.2j-60.66.1
Patchnames:
SUSE-SLE-SERVER-12-SP3-2021-939
SUSE Linux Enterprise Server 12 SP4-ESPOS
SUSE Linux Enterprise Server for SAP Applications 12 SP4-ESPOS
  • libopenssl-1_0_0-devel >= 1.0.2p-3.36.1
  • libopenssl1_0_0 >= 1.0.2p-3.36.1
  • libopenssl1_0_0-32bit >= 1.0.2p-3.36.1
  • libopenssl1_0_0-hmac >= 1.0.2p-3.36.1
  • libopenssl1_0_0-hmac-32bit >= 1.0.2p-3.36.1
  • libopenssl1_1 >= 1.1.1d-2.30.1
  • libopenssl1_1-32bit >= 1.1.1d-2.30.1
  • openssl-1_0_0 >= 1.0.2p-3.36.1
  • openssl-1_0_0-doc >= 1.0.2p-3.36.1
  • openssl-1_1 >= 1.1.1d-2.30.1
Patchnames:
SUSE-SLE-SERVER-12-SP4-ESPOS-2021-725
SUSE-SLE-SERVER-12-SP4-ESPOS-2021-752
SUSE Linux Enterprise Server 12 SP4-LTSS
SUSE Linux Enterprise Server for SAP Applications 12 SP4-LTSS
  • libopenssl-1_0_0-devel >= 1.0.2p-3.36.1
  • libopenssl1_0_0 >= 1.0.2p-3.36.1
  • libopenssl1_0_0-32bit >= 1.0.2p-3.36.1
  • libopenssl1_0_0-hmac >= 1.0.2p-3.36.1
  • libopenssl1_0_0-hmac-32bit >= 1.0.2p-3.36.1
  • libopenssl1_1 >= 1.1.1d-2.30.1
  • libopenssl1_1-32bit >= 1.1.1d-2.30.1
  • openssl-1_0_0 >= 1.0.2p-3.36.1
  • openssl-1_0_0-doc >= 1.0.2p-3.36.1
  • openssl-1_1 >= 1.1.1d-2.30.1
Patchnames:
SUSE-SLE-SERVER-12-SP4-LTSS-2021-725
SUSE-SLE-SERVER-12-SP4-LTSS-2021-752
SUSE Linux Enterprise Server 12 SP5
  • libopenssl-1_0_0-devel >= 1.0.2p-3.36.1
  • libopenssl1_0_0 >= 1.0.2p-3.36.1
  • libopenssl1_0_0-32bit >= 1.0.2p-3.36.1
  • libopenssl1_0_0-hmac >= 1.0.2p-3.36.1
  • libopenssl1_0_0-hmac-32bit >= 1.0.2p-3.36.1
  • libopenssl1_1 >= 1.1.1d-2.30.1
  • libopenssl1_1-32bit >= 1.1.1d-2.30.1
  • openssl-1_0_0 >= 1.0.2p-3.36.1
  • openssl-1_0_0-doc >= 1.0.2p-3.36.1
  • openssl-1_1 >= 1.1.1d-2.30.1
Patchnames:
SUSE-SLE-SERVER-12-SP5-2021-725
SUSE-SLE-SERVER-12-SP5-2021-752
SUSE Linux Enterprise Server 15 SP1-BCL
  • libopenssl-1_0_0-devel >= 1.0.2p-3.37.1
  • libopenssl-1_1-devel >= 1.1.0i-14.15.1
  • libopenssl-1_1-devel-32bit >= 1.1.0i-14.15.1
  • libopenssl1_0_0 >= 1.0.2p-3.37.1
  • libopenssl1_1 >= 1.1.0i-14.15.1
  • libopenssl1_1-32bit >= 1.1.0i-14.15.1
  • libopenssl1_1-hmac >= 1.1.0i-14.15.1
  • libopenssl1_1-hmac-32bit >= 1.1.0i-14.15.1
  • nodejs10 >= 10.24.0-1.33.2
  • nodejs10-devel >= 10.24.0-1.33.2
  • nodejs10-docs >= 10.24.0-1.33.2
  • npm10 >= 10.24.0-1.33.2
  • openssl-1_0_0 >= 1.0.2p-3.37.1
  • openssl-1_1 >= 1.1.0i-14.15.1
Patchnames:
SUSE-SLE-Product-SLES-15-SP1-BCL-2021-674
SUSE-SLE-Product-SLES-15-SP1-BCL-2021-753
SUSE-SLE-Product-SLES-15-SP1-BCL-2021-769
SUSE Linux Enterprise Server 15 SP1-LTSS
  • libopenssl-1_0_0-devel >= 1.0.2p-3.37.1
  • libopenssl-1_1-devel >= 1.1.0i-14.15.1
  • libopenssl-1_1-devel-32bit >= 1.1.0i-14.15.1
  • libopenssl1_0_0 >= 1.0.2p-3.37.1
  • libopenssl1_1 >= 1.1.0i-14.15.1
  • libopenssl1_1-32bit >= 1.1.0i-14.15.1
  • libopenssl1_1-hmac >= 1.1.0i-14.15.1
  • libopenssl1_1-hmac-32bit >= 1.1.0i-14.15.1
  • nodejs10 >= 10.24.0-1.33.2
  • nodejs10-devel >= 10.24.0-1.33.2
  • nodejs10-docs >= 10.24.0-1.33.2
  • npm10 >= 10.24.0-1.33.2
  • openssl-1_0_0 >= 1.0.2p-3.37.1
  • openssl-1_1 >= 1.1.0i-14.15.1
Patchnames:
SUSE-SLE-Product-SLES-15-SP1-LTSS-2021-674
SUSE-SLE-Product-SLES-15-SP1-LTSS-2021-753
SUSE-SLE-Product-SLES-15-SP1-LTSS-2021-769
SUSE Linux Enterprise Server 15-LTSS
  • libopenssl-1_0_0-devel >= 1.0.2p-3.37.1
  • libopenssl-1_1-devel >= 1.1.0i-4.57.1
  • libopenssl1_0_0 >= 1.0.2p-3.37.1
  • libopenssl1_1 >= 1.1.0i-4.57.1
  • libopenssl1_1-32bit >= 1.1.0i-4.57.1
  • libopenssl1_1-hmac >= 1.1.0i-4.57.1
  • libopenssl1_1-hmac-32bit >= 1.1.0i-4.57.1
  • nodejs10 >= 10.24.0-1.33.2
  • nodejs10-devel >= 10.24.0-1.33.2
  • nodejs10-docs >= 10.24.0-1.33.2
  • npm10 >= 10.24.0-1.33.2
  • openssl-1_0_0 >= 1.0.2p-3.37.1
  • openssl-1_1 >= 1.1.0i-4.57.1
Patchnames:
SUSE-SLE-Product-SLES-15-2021-674
SUSE-SLE-Product-SLES-15-2021-755
SUSE-SLE-Product-SLES-15-2021-769
SUSE Linux Enterprise Server for SAP Applications 12 SP2
  • compat-openssl098 >= 0.9.8j-106.24.1
  • libopenssl-devel >= 1.0.2j-60.66.1
  • libopenssl0_9_8 >= 0.9.8j-106.24.1
  • libopenssl1_0_0 >= 1.0.2j-60.66.1
  • libopenssl1_0_0-32bit >= 1.0.2j-60.66.1
  • libopenssl1_0_0-hmac >= 1.0.2j-60.66.1
  • libopenssl1_0_0-hmac-32bit >= 1.0.2j-60.66.1
  • openssl >= 1.0.2j-60.66.1
  • openssl-doc >= 1.0.2j-60.66.1
Patchnames:
SUSE-SLE-SAP-12-SP2-2021-793
SUSE-SLE-SAP-12-SP2-2021-939
SUSE Linux Enterprise Server for SAP Applications 12 SP3
  • compat-openssl098 >= 0.9.8j-106.24.1
  • libopenssl-devel >= 1.0.2j-60.66.1
  • libopenssl0_9_8 >= 0.9.8j-106.24.1
  • libopenssl1_0_0 >= 1.0.2j-60.66.1
  • libopenssl1_0_0-32bit >= 1.0.2j-60.66.1
  • libopenssl1_0_0-hmac >= 1.0.2j-60.66.1
  • libopenssl1_0_0-hmac-32bit >= 1.0.2j-60.66.1
  • openssl >= 1.0.2j-60.66.1
  • openssl-doc >= 1.0.2j-60.66.1
Patchnames:
SUSE-SLE-SAP-12-SP3-2021-793
SUSE-SLE-SAP-12-SP3-2021-939
SUSE Linux Enterprise Server for SAP Applications 12 SP4
  • compat-openssl098 >= 0.9.8j-106.24.1
  • libopenssl-1_0_0-devel >= 1.0.2p-3.36.1
  • libopenssl0_9_8 >= 0.9.8j-106.24.1
  • libopenssl1_0_0 >= 1.0.2p-3.36.1
  • libopenssl1_0_0-32bit >= 1.0.2p-3.36.1
  • libopenssl1_0_0-hmac >= 1.0.2p-3.36.1
  • libopenssl1_0_0-hmac-32bit >= 1.0.2p-3.36.1
  • libopenssl1_1 >= 1.1.1d-2.30.1
  • libopenssl1_1-32bit >= 1.1.1d-2.30.1
  • openssl-1_0_0 >= 1.0.2p-3.36.1
  • openssl-1_0_0-doc >= 1.0.2p-3.36.1
  • openssl-1_1 >= 1.1.1d-2.30.1
Patchnames:
SUSE-SLE-SAP-12-SP4-2021-725
SUSE-SLE-SAP-12-SP4-2021-752
SUSE-SLE-SAP-12-SP4-2021-793
SUSE Linux Enterprise Server for SAP Applications 12 SP5
  • compat-openssl098 >= 0.9.8j-106.24.1
  • libopenssl-1_0_0-devel >= 1.0.2p-3.36.1
  • libopenssl0_9_8 >= 0.9.8j-106.24.1
  • libopenssl1_0_0 >= 1.0.2p-3.36.1
  • libopenssl1_0_0-32bit >= 1.0.2p-3.36.1
  • libopenssl1_0_0-hmac >= 1.0.2p-3.36.1
  • libopenssl1_0_0-hmac-32bit >= 1.0.2p-3.36.1
  • libopenssl1_1 >= 1.1.1d-2.30.1
  • libopenssl1_1-32bit >= 1.1.1d-2.30.1
  • openssl-1_0_0 >= 1.0.2p-3.36.1
  • openssl-1_0_0-doc >= 1.0.2p-3.36.1
  • openssl-1_1 >= 1.1.1d-2.30.1
Patchnames:
SUSE-SLE-SAP-12-SP5-2021-793
SUSE-SLE-SERVER-12-SP5-2021-725
SUSE-SLE-SERVER-12-SP5-2021-752
SUSE Linux Enterprise Server for SAP Applications 15 SP1
  • libopenssl-1_0_0-devel >= 1.0.2p-3.37.1
  • libopenssl-1_1-devel >= 1.1.0i-14.15.1
  • libopenssl-1_1-devel-32bit >= 1.1.0i-14.15.1
  • libopenssl1_0_0 >= 1.0.2p-3.37.1
  • libopenssl1_1 >= 1.1.0i-14.15.1
  • libopenssl1_1-32bit >= 1.1.0i-14.15.1
  • libopenssl1_1-hmac >= 1.1.0i-14.15.1
  • libopenssl1_1-hmac-32bit >= 1.1.0i-14.15.1
  • nodejs10 >= 10.24.0-1.33.2
  • nodejs10-devel >= 10.24.0-1.33.2
  • nodejs10-docs >= 10.24.0-1.33.2
  • npm10 >= 10.24.0-1.33.2
  • openssl-1_0_0 >= 1.0.2p-3.37.1
  • openssl-1_1 >= 1.1.0i-14.15.1
Patchnames:
SUSE-SLE-Product-SLES_SAP-15-SP1-2021-674
SUSE-SLE-Product-SLES_SAP-15-SP1-2021-753
SUSE-SLE-Product-SLES_SAP-15-SP1-2021-769
SUSE Linux Enterprise Server for SAP Applications 15
  • libopenssl-1_0_0-devel >= 1.0.2p-3.37.1
  • libopenssl-1_1-devel >= 1.1.0i-4.57.1
  • libopenssl1_0_0 >= 1.0.2p-3.37.1
  • libopenssl1_1 >= 1.1.0i-4.57.1
  • libopenssl1_1-32bit >= 1.1.0i-4.57.1
  • libopenssl1_1-hmac >= 1.1.0i-4.57.1
  • libopenssl1_1-hmac-32bit >= 1.1.0i-4.57.1
  • nodejs10 >= 10.24.0-1.33.2
  • nodejs10-devel >= 10.24.0-1.33.2
  • nodejs10-docs >= 10.24.0-1.33.2
  • npm10 >= 10.24.0-1.33.2
  • openssl-1_0_0 >= 1.0.2p-3.37.1
  • openssl-1_1 >= 1.1.0i-4.57.1
Patchnames:
SUSE-SLE-Product-SLES_SAP-15-2021-674
SUSE-SLE-Product-SLES_SAP-15-2021-755
SUSE-SLE-Product-SLES_SAP-15-2021-769
SUSE Linux Enterprise Software Development Kit 12 SP5
  • libopenssl-1_0_0-devel >= 1.0.2p-3.36.1
  • libopenssl-1_1-devel >= 1.1.1d-2.30.1
  • libopenssl-1_1-devel-32bit >= 1.1.1d-2.30.1
  • openssl-1_0_0 >= 1.0.2p-3.36.1
  • openssl-1_1 >= 1.1.1d-2.30.1
Patchnames:
SUSE-SLE-SDK-12-SP5-2021-725
SUSE-SLE-SDK-12-SP5-2021-752
SUSE Manager Proxy 4.0
  • libopenssl-1_0_0-devel >= 1.0.2p-3.37.1
  • libopenssl-1_1-devel >= 1.1.0i-14.15.1
  • libopenssl-1_1-devel-32bit >= 1.1.0i-14.15.1
  • libopenssl1_0_0 >= 1.0.2p-3.37.1
  • libopenssl1_1 >= 1.1.0i-14.15.1
  • libopenssl1_1-32bit >= 1.1.0i-14.15.1
  • libopenssl1_1-hmac >= 1.1.0i-14.15.1
  • libopenssl1_1-hmac-32bit >= 1.1.0i-14.15.1
  • nodejs10 >= 10.24.0-1.33.2
  • nodejs10-devel >= 10.24.0-1.33.2
  • nodejs10-docs >= 10.24.0-1.33.2
  • npm10 >= 10.24.0-1.33.2
  • openssl-1_0_0 >= 1.0.2p-3.37.1
  • openssl-1_1 >= 1.1.0i-14.15.1
Patchnames:
SUSE-SLE-Product-SUSE-Manager-Proxy-4.0-2021-674
SUSE-SLE-Product-SUSE-Manager-Proxy-4.0-2021-753
SUSE-SLE-Product-SUSE-Manager-Proxy-4.0-2021-769
SUSE Manager Retail Branch Server 4.0
  • libopenssl-1_0_0-devel >= 1.0.2p-3.37.1
  • libopenssl-1_1-devel >= 1.1.0i-14.15.1
  • libopenssl-1_1-devel-32bit >= 1.1.0i-14.15.1
  • libopenssl1_0_0 >= 1.0.2p-3.37.1
  • libopenssl1_1 >= 1.1.0i-14.15.1
  • libopenssl1_1-32bit >= 1.1.0i-14.15.1
  • libopenssl1_1-hmac >= 1.1.0i-14.15.1
  • libopenssl1_1-hmac-32bit >= 1.1.0i-14.15.1
  • nodejs10 >= 10.24.0-1.33.2
  • nodejs10-devel >= 10.24.0-1.33.2
  • nodejs10-docs >= 10.24.0-1.33.2
  • npm10 >= 10.24.0-1.33.2
  • openssl-1_0_0 >= 1.0.2p-3.37.1
  • openssl-1_1 >= 1.1.0i-14.15.1
Patchnames:
SUSE-SLE-Product-SUSE-Manager-Retail-Branch-Server-4.0-2021-674
SUSE-SLE-Product-SUSE-Manager-Retail-Branch-Server-4.0-2021-753
SUSE-SLE-Product-SUSE-Manager-Retail-Branch-Server-4.0-2021-769
SUSE Manager Server 4.0
  • libopenssl-1_0_0-devel >= 1.0.2p-3.37.1
  • libopenssl-1_1-devel >= 1.1.0i-14.15.1
  • libopenssl-1_1-devel-32bit >= 1.1.0i-14.15.1
  • libopenssl1_0_0 >= 1.0.2p-3.37.1
  • libopenssl1_1 >= 1.1.0i-14.15.1
  • libopenssl1_1-32bit >= 1.1.0i-14.15.1
  • libopenssl1_1-hmac >= 1.1.0i-14.15.1
  • libopenssl1_1-hmac-32bit >= 1.1.0i-14.15.1
  • nodejs10 >= 10.24.0-1.33.2
  • nodejs10-devel >= 10.24.0-1.33.2
  • nodejs10-docs >= 10.24.0-1.33.2
  • npm10 >= 10.24.0-1.33.2
  • openssl-1_0_0 >= 1.0.2p-3.37.1
  • openssl-1_1 >= 1.1.0i-14.15.1
Patchnames:
SUSE-SLE-Product-SUSE-Manager-Server-4.0-2021-674
SUSE-SLE-Product-SUSE-Manager-Server-4.0-2021-753
SUSE-SLE-Product-SUSE-Manager-Server-4.0-2021-769
SUSE MicroOS 5.0
  • libopenssl1_1 >= 1.1.1d-11.17.1
  • openssl-1_1 >= 1.1.1d-11.17.1
Patchnames:
SUSE-SUSE-MicroOS-5.0-2021-754
SUSE OpenStack Cloud 7
  • libopenssl-devel >= 1.0.2j-60.66.1
  • libopenssl1_0_0 >= 1.0.2j-60.66.1
  • libopenssl1_0_0-32bit >= 1.0.2j-60.66.1
  • libopenssl1_0_0-hmac >= 1.0.2j-60.66.1
  • libopenssl1_0_0-hmac-32bit >= 1.0.2j-60.66.1
  • openssl >= 1.0.2j-60.66.1
  • openssl-doc >= 1.0.2j-60.66.1
Patchnames:
SUSE-OpenStack-Cloud-7-2021-939
SUSE OpenStack Cloud 8
  • libopenssl-devel >= 1.0.2j-60.66.1
  • libopenssl1_0_0 >= 1.0.2j-60.66.1
  • libopenssl1_0_0-32bit >= 1.0.2j-60.66.1
  • libopenssl1_0_0-hmac >= 1.0.2j-60.66.1
  • libopenssl1_0_0-hmac-32bit >= 1.0.2j-60.66.1
  • openssl >= 1.0.2j-60.66.1
  • openssl-doc >= 1.0.2j-60.66.1
Patchnames:
SUSE-OpenStack-Cloud-8-2021-939
SUSE OpenStack Cloud 9
  • libopenssl-1_0_0-devel >= 1.0.2p-3.36.1
  • libopenssl1_0_0 >= 1.0.2p-3.36.1
  • libopenssl1_0_0-32bit >= 1.0.2p-3.36.1
  • libopenssl1_0_0-hmac >= 1.0.2p-3.36.1
  • libopenssl1_0_0-hmac-32bit >= 1.0.2p-3.36.1
  • libopenssl1_1 >= 1.1.1d-2.30.1
  • libopenssl1_1-32bit >= 1.1.1d-2.30.1
  • openssl-1_0_0 >= 1.0.2p-3.36.1
  • openssl-1_0_0-doc >= 1.0.2p-3.36.1
  • openssl-1_1 >= 1.1.1d-2.30.1
Patchnames:
SUSE-OpenStack-Cloud-9-2021-725
SUSE-OpenStack-Cloud-9-2021-752
SUSE OpenStack Cloud Crowbar 8
  • libopenssl-devel >= 1.0.2j-60.66.1
  • libopenssl1_0_0 >= 1.0.2j-60.66.1
  • libopenssl1_0_0-32bit >= 1.0.2j-60.66.1
  • libopenssl1_0_0-hmac >= 1.0.2j-60.66.1
  • libopenssl1_0_0-hmac-32bit >= 1.0.2j-60.66.1
  • openssl >= 1.0.2j-60.66.1
  • openssl-doc >= 1.0.2j-60.66.1
Patchnames:
SUSE-OpenStack-Cloud-Crowbar-8-2021-939
SUSE OpenStack Cloud Crowbar 9
  • libopenssl-1_0_0-devel >= 1.0.2p-3.36.1
  • libopenssl1_0_0 >= 1.0.2p-3.36.1
  • libopenssl1_0_0-32bit >= 1.0.2p-3.36.1
  • libopenssl1_0_0-hmac >= 1.0.2p-3.36.1
  • libopenssl1_0_0-hmac-32bit >= 1.0.2p-3.36.1
  • libopenssl1_1 >= 1.1.1d-2.30.1
  • libopenssl1_1-32bit >= 1.1.1d-2.30.1
  • openssl-1_0_0 >= 1.0.2p-3.36.1
  • openssl-1_0_0-doc >= 1.0.2p-3.36.1
  • openssl-1_1 >= 1.1.1d-2.30.1
Patchnames:
SUSE-OpenStack-Cloud-Crowbar-9-2021-725
SUSE-OpenStack-Cloud-Crowbar-9-2021-752
openSUSE Leap 15.2
  • libopenssl-1_0_0-devel >= 1.0.2p-lp152.8.12.1
  • libopenssl-1_0_0-devel-32bit >= 1.0.2p-lp152.8.12.1
  • libopenssl-1_1-devel >= 1.1.1d-lp152.7.12.1
  • libopenssl-1_1-devel-32bit >= 1.1.1d-lp152.7.12.1
  • libopenssl10 >= 1.0.2p-lp152.8.12.1
  • libopenssl10-debuginfo >= 1.0.2p-lp152.8.12.1
  • libopenssl1_0_0 >= 1.0.2p-lp152.8.12.1
  • libopenssl1_0_0-32bit >= 1.0.2p-lp152.8.12.1
  • libopenssl1_0_0-32bit-debuginfo >= 1.0.2p-lp152.8.12.1
  • libopenssl1_0_0-debuginfo >= 1.0.2p-lp152.8.12.1
  • libopenssl1_0_0-hmac >= 1.0.2p-lp152.8.12.1
  • libopenssl1_0_0-hmac-32bit >= 1.0.2p-lp152.8.12.1
  • libopenssl1_0_0-steam >= 1.0.2p-lp152.8.12.1
  • libopenssl1_0_0-steam-32bit >= 1.0.2p-lp152.8.12.1
  • libopenssl1_0_0-steam-32bit-debuginfo >= 1.0.2p-lp152.8.12.1
  • libopenssl1_0_0-steam-debuginfo >= 1.0.2p-lp152.8.12.1
  • libopenssl1_1 >= 1.1.1d-lp152.7.12.1
  • libopenssl1_1-32bit >= 1.1.1d-lp152.7.12.1
  • libopenssl1_1-32bit-debuginfo >= 1.1.1d-lp152.7.12.1
  • libopenssl1_1-debuginfo >= 1.1.1d-lp152.7.12.1
  • libopenssl1_1-hmac >= 1.1.1d-lp152.7.12.1
  • libopenssl1_1-hmac-32bit >= 1.1.1d-lp152.7.12.1
  • nodejs10 >= 10.24.0-lp152.2.12.1
  • nodejs10-debuginfo >= 10.24.0-lp152.2.12.1
  • nodejs10-debugsource >= 10.24.0-lp152.2.12.1
  • nodejs10-devel >= 10.24.0-lp152.2.12.1
  • nodejs10-docs >= 10.24.0-lp152.2.12.1
  • nodejs12 >= 12.21.0-lp152.3.12.1
  • nodejs12-debuginfo >= 12.21.0-lp152.3.12.1
  • nodejs12-debugsource >= 12.21.0-lp152.3.12.1
  • nodejs12-devel >= 12.21.0-lp152.3.12.1
  • nodejs12-docs >= 12.21.0-lp152.3.12.1
  • npm10 >= 10.24.0-lp152.2.12.1
  • npm12 >= 12.21.0-lp152.3.12.1
  • openssl-1_0_0 >= 1.0.2p-lp152.8.12.1
  • openssl-1_0_0-cavs >= 1.0.2p-lp152.8.12.1
  • openssl-1_0_0-cavs-debuginfo >= 1.0.2p-lp152.8.12.1
  • openssl-1_0_0-debuginfo >= 1.0.2p-lp152.8.12.1
  • openssl-1_0_0-debugsource >= 1.0.2p-lp152.8.12.1
  • openssl-1_0_0-doc >= 1.0.2p-lp152.8.12.1
  • openssl-1_1 >= 1.1.1d-lp152.7.12.1
  • openssl-1_1-debuginfo >= 1.1.1d-lp152.7.12.1
  • openssl-1_1-debugsource >= 1.1.1d-lp152.7.12.1
  • openssl-1_1-doc >= 1.1.1d-lp152.7.12.1
Patchnames:
openSUSE-2021-357
openSUSE-2021-372
openSUSE-2021-427
openSUSE-2021-430


First public cloud image revisions this CVE is fixed in:


Status of this issue by product and package

Please note that this evaluation state might be work in progress, incomplete or outdated. Also information for service packs in the LTSS phase is only included for issues meeting the LTSS criteria. If in doubt, feel free to contact us for clarification.

Product(s) Source package State
Carwos 1 openssl Not affected
Carwos 1 openssl-1_1 Released
HPE Helion OpenStack 8 openssl Released
SUSE CaaS Platform 4.0 nodejs10 Released
SUSE CaaS Platform 4.0 openssl Not affected
SUSE CaaS Platform 4.0 openssl-1_0_0 Released
SUSE CaaS Platform 4.0 openssl-1_1 Released
SUSE Enterprise Storage 6 nodejs10 Released
SUSE Enterprise Storage 6 openssl Not affected
SUSE Enterprise Storage 6 openssl-1_0_0 Released
SUSE Enterprise Storage 6 openssl-1_1 Released
SUSE Linux Enterprise High Performance Computing 12 SP5 openssl Not affected
SUSE Linux Enterprise High Performance Computing 12 SP5 openssl-1_0_0 Released
SUSE Linux Enterprise High Performance Computing 12 SP5 openssl-1_1 Released
SUSE Linux Enterprise High Performance Computing 15 LTSS nodejs10 Released
SUSE Linux Enterprise High Performance Computing 15 LTSS openssl Not affected
SUSE Linux Enterprise High Performance Computing 15 LTSS openssl-1_1 Released
SUSE Linux Enterprise High Performance Computing 15 SP1 LTSS nodejs10 Released
SUSE Linux Enterprise High Performance Computing 15 SP1 LTSS openssl Not affected
SUSE Linux Enterprise High Performance Computing 15 SP1 LTSS openssl-1_1 Released
SUSE Linux Enterprise Module for Basesystem 15 SP1 openssl Unsupported
SUSE Linux Enterprise Module for Basesystem 15 SP1 openssl-1_1 Unsupported
SUSE Linux Enterprise Module for Basesystem 15 SP2 openssl In progress
SUSE Linux Enterprise Module for Basesystem 15 SP2 openssl-1_1 Released
SUSE Linux Enterprise Module for Legacy 12 compat-openssl098 Released
SUSE Linux Enterprise Module for Legacy 15 SP1 openssl-1_0_0 Unsupported
SUSE Linux Enterprise Module for Legacy 15 SP2 openssl-1_0_0 Released
SUSE Linux Enterprise Module for Web and Scripting 12 nodejs10 Released
SUSE Linux Enterprise Module for Web and Scripting 12 nodejs12 Released
SUSE Linux Enterprise Module for Web and Scripting 15 SP2 nodejs10 Released
SUSE Linux Enterprise Module for Web and Scripting 15 SP2 nodejs12 Released
SUSE Linux Enterprise Point of Service 11 SP3 openssl Released
SUSE Linux Enterprise Point of Service Image Server 12 openssl Released
SUSE Linux Enterprise Server 11 SP4 LTSS openssl Released
SUSE Linux Enterprise Server 12 SP2 BCL openssl Released
SUSE Linux Enterprise Server 12 SP2 ESPOS openssl Released
SUSE Linux Enterprise Server 12 SP2 LTSS openssl Released
SUSE Linux Enterprise Server 12 SP3 BCL openssl Released
SUSE Linux Enterprise Server 12 SP3 ESPOS openssl Released
SUSE Linux Enterprise Server 12 SP3 LTSS openssl Released
SUSE Linux Enterprise Server 12 SP4 ESPOS openssl Not affected
SUSE Linux Enterprise Server 12 SP4 ESPOS openssl-1_0_0 Released
SUSE Linux Enterprise Server 12 SP4 ESPOS openssl-1_1 Released
SUSE Linux Enterprise Server 12 SP4 LTSS openssl Not affected
SUSE Linux Enterprise Server 12 SP4 LTSS openssl-1_0_0 Released
SUSE Linux Enterprise Server 12 SP4 LTSS openssl-1_1 Released
SUSE Linux Enterprise Server 12 SP5 openssl Not affected
SUSE Linux Enterprise Server 12 SP5 openssl-1_0_0 Released
SUSE Linux Enterprise Server 12 SP5 openssl-1_1 Released
SUSE Linux Enterprise Server 15 LTSS nodejs10 Released
SUSE Linux Enterprise Server 15 LTSS openssl Not affected
SUSE Linux Enterprise Server 15 LTSS openssl-1_0_0 Released
SUSE Linux Enterprise Server 15 LTSS openssl-1_1 Released
SUSE Linux Enterprise Server 15 SP1 Business Critical Linux nodejs10 Released
SUSE Linux Enterprise Server 15 SP1 Business Critical Linux openssl Not affected
SUSE Linux Enterprise Server 15 SP1 Business Critical Linux openssl-1_0_0 Released
SUSE Linux Enterprise Server 15 SP1 Business Critical Linux openssl-1_1 Released
SUSE Linux Enterprise Server 15 SP1 LTSS nodejs10 Released
SUSE Linux Enterprise Server 15 SP1 LTSS openssl Not affected
SUSE Linux Enterprise Server 15 SP1 LTSS openssl-1_0_0 Released
SUSE Linux Enterprise Server 15 SP1 LTSS openssl-1_1 Released
SUSE Linux Enterprise Server ESPOS 15 nodejs10 Released
SUSE Linux Enterprise Server ESPOS 15 openssl Not affected
SUSE Linux Enterprise Server ESPOS 15 openssl-1_1 Released
SUSE Linux Enterprise Server for SAP Applications 12 SP2 compat-openssl098 Released
SUSE Linux Enterprise Server for SAP Applications 12 SP2 openssl Released
SUSE Linux Enterprise Server for SAP Applications 12 SP3 compat-openssl098 Released
SUSE Linux Enterprise Server for SAP Applications 12 SP3 openssl Released
SUSE Linux Enterprise Server for SAP Applications 12 SP4 compat-openssl098 Released
SUSE Linux Enterprise Server for SAP Applications 12 SP4 openssl Not affected
SUSE Linux Enterprise Server for SAP Applications 12 SP4 openssl-1_0_0 Released
SUSE Linux Enterprise Server for SAP Applications 12 SP4 openssl-1_1 Released
SUSE Linux Enterprise Server for SAP Applications 12 SP5 compat-openssl098 Released
SUSE Linux Enterprise Server for SAP Applications 12 SP5 openssl Not affected
SUSE Linux Enterprise Server for SAP Applications 12 SP5 openssl-1_0_0 Released
SUSE Linux Enterprise Server for SAP Applications 12 SP5 openssl-1_1 Released
SUSE Linux Enterprise Server for SAP Applications 15 nodejs10 Released
SUSE Linux Enterprise Server for SAP Applications 15 openssl Not affected
SUSE Linux Enterprise Server for SAP Applications 15 openssl-1_0_0 Released
SUSE Linux Enterprise Server for SAP Applications 15 openssl-1_1 Released
SUSE Linux Enterprise Server for SAP Applications 15 SP1 nodejs10 Released
SUSE Linux Enterprise Server for SAP Applications 15 SP1 openssl Not affected
SUSE Linux Enterprise Server for SAP Applications 15 SP1 openssl-1_0_0 Released
SUSE Linux Enterprise Server for SAP Applications 15 SP1 openssl-1_1 Released
SUSE Linux Enterprise Software Development Kit 12 SP5 openssl-1_0_0 Released
SUSE Linux Enterprise Software Development Kit 12 SP5 openssl-1_1 Released
SUSE Manager Proxy 4.0 nodejs10 Released
SUSE Manager Proxy 4.0 openssl Not affected
SUSE Manager Proxy 4.0 openssl-1_0_0 Released
SUSE Manager Proxy 4.0 openssl-1_1 Released
SUSE Manager Retail Branch Server 4.0 nodejs10 Released
SUSE Manager Retail Branch Server 4.0 openssl Not affected
SUSE Manager Retail Branch Server 4.0 openssl-1_0_0 Released
SUSE Manager Retail Branch Server 4.0 openssl-1_1 Released
SUSE Manager Server 4.0 nodejs10 Released
SUSE Manager Server 4.0 openssl Not affected
SUSE Manager Server 4.0 openssl-1_0_0 Released
SUSE Manager Server 4.0 openssl-1_1 Released
SUSE OpenStack Cloud 7 openssl Released
SUSE OpenStack Cloud 8 openssl Released
SUSE OpenStack Cloud 9 openssl Not affected
SUSE OpenStack Cloud 9 openssl-1_0_0 Released
SUSE OpenStack Cloud 9 openssl-1_1 Released
SUSE OpenStack Cloud Crowbar 8 openssl Released
SUSE OpenStack Cloud Crowbar 9 openssl Not affected
SUSE OpenStack Cloud Crowbar 9 openssl-1_0_0 Released
SUSE OpenStack Cloud Crowbar 9 openssl-1_1 Released
Security Module for SUSE Linux Enterprise 11 openssl1 Released